{% extends "zinnia/entry_list.html" %}
{% load i18n %}
{% load zinnia %}

{% block title %}{% blocktrans %}Search results for '{{ pattern }}'{% endblocktrans %}{% endblock title %}

{% block meta-description %}{% blocktrans %}Search results for '{{ pattern }}'{% endblocktrans %}{% endblock meta-description %}
{% block link %} {{ block.super }}
  {% if not error %}
  <link rel="alternate" type="application/rss+xml" title="{% blocktrans %}RSS feed of search results for '{{ pattern }}'{% endblocktrans %}" href="{% url 'zinnia:entry_search_feed' %}?pattern={{ pattern }}" />
  {% endif %}
{% endblock link %}

{% block body-class %}{{ block.super }} search {% if error %}search-error{% elif object_list %}search-results{% else %}search-no-results{% endif %}{% endblock body-class %}

{% block content-title %}
<h1>{% blocktrans %}Search results for '{{ pattern }}'{% endblocktrans %}</h1>

{% if error %}
<p class="error">{{ error }}</p>
{% else %}
<p class="feed">
  <a href="{% url 'zinnia:entry_search_feed' %}?pattern={{ pattern }}" title="{% blocktrans %}RSS feed of search results for '{{ pattern }}'{% endblocktrans %}">
    {% blocktrans %}RSS feed of search results for '{{ pattern }}'{% endblocktrans %}
  </a>
</p>
{% endif %}

{% if object_list %}
<p class="success">
  {% blocktrans count entry_count=paginator.count %}{{ entry_count }} entry found{% plural %}{{ entry_count }} entries found{% endblocktrans %}
</p>
{% endif %}

{% endblock content-title %}
{%block fea %}
{% endblock fea %}


{% block content-loop %}
{% if not error %}
{% for object in object_list %}
  {% zinnia_loop_template object.content_template as template %}
                                             
<article id="post-214" class="article-item post clearfix post-214 type-post status-publish format-video has-post-thumbnail hentry category-lifestyle category-motivational tag-brazil tag-utcho-cora post_format-post-format-video">

<div class="post-featured-item ">
                <a href="http://elletta.tuweb4.com/utcho-cora/">
                                        <img itemprop="image" src="{{ object.image.url }}" alt="{{ object.image_caption|default:object.title }}" width="255" height="255">
                                        <span class="view-video"></span>          
                            </a>
        </div>

<div class="post-entry-wrapper">

          <div class="post-list-text-content">
        <div class="post-header"> <p><span class="cat"> {% for tag in object.tags_list %}
      <a href="{% url 'zinnia:tag_detail' tag %}"
         title="{% blocktrans %}Show all entries tagged by {{ tag }}{% endblocktrans %}"
         rel="tag" itemprop="articleSection">{{ tag }}</a>
     </span>{% endfor %} </p>  
 <h2><a href="http://elletta.tuweb4.com/utcho-cora/">{{object.title}}</em></a></h2>
 <div class="date-author">
              <p> <span class="date">{{object.creation_date}}</span>
                            </p>
            </div>
                  </div>
    <div class="post-entry">
        <div class="post-entry-text">
        <p> {{ object.excerpt|safe|linebreaks|truncatewords_html:30 }}</p>               </div>
      </div>
    
          <div class="post-entry-bottom clearfix">
                  <a class="custom-more-link" href="{{ object.get_absolute_url }}">Continue Reading</a>
                
        <!-- Like Button -->
        <div class="like-comment-buttons-wrapper clearfix">
          <div class="like-comment-buttons">
            <a href="{{like}}" class="jm-post-like" data-post_id="214" title="Like" id="score"><i class="fa fa-heart-o unlike"></i>&nbsp;{{object.likes}}</a>           <a class="comment-button" href="{{ object.get_absolute_url }}#comments"><i class="fa fa-comment-o"></i> {{object.comment_count}}</a>         </div>
        </div>
        <!-- Like Button -->
      </div>
    </div>
      </div>

{% empty %}
<p class="info">{% trans "Nothing found." %}</p>
{% endfor %}

{% endif %}
{% endblock content-loop %}

{% block content-related %}
<div class="search">
  {% include "zinnia/tags/search_form.html" %}
</div>
{% endblock content-related %}
